#imCell_18 { display: block; position: relative; overflow: hidden; width: 325px; min-height: 461px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 319px; min-height: 319px; padding: 3px 3px 139px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 186px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 460px; min-height: 180px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Tahoma"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #800000; }
#imTextObject_19 .cf4 { color: #808080; }
#imTextObject_19 .cf5 { color: #00FFFF; }
#imTextObject_19 .cf6 { color: #DFE7F3; }
#imTextObject_19 .cf7 { color: #FFFF00; }
#imTextObject_19 .cf8 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_19 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_19 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_19 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #800000; }
#imTextObject_19 .cb4 { background-color: #808080; }
#imTextObject_19 .cb5 { background-color: #00FFFF; }
#imTextObject_19 .cb6 { background-color: #DFE7F3; }
#imTextObject_19 .cb7 { background-color: #FFFF00; }
#imTextObject_19 .cb8 { background-color: #000000; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 174px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_58 { position: relative; width: 193px; min-height: 133px; padding: 38px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTopImage_58 { position: absolute; top: 5px; left: 5px; right: 5px; text-align: left; z-index: 1;}
#imCellStyleTitle_58 { position: absolute; padding: 2px 0; top: 12px; left: 39px; right: 39px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #808080; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_58 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_58 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_58 a { color: inherit; }
#imTextObject_58 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_58 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_58 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_58 p { margin: 0; padding: 0; }
#imTextObject_58 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_58 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_58 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_58 .imUl { text-decoration: underline; }
#imTextObject_58 .ff0 { font-family: "Tahoma"; }
#imTextObject_58 .ff1 { font-family: "Tahoma"; }
#imTextObject_58 .cf1 { color: #000000; }
#imTextObject_58 .cf2 { color: #FFFFFF; }
#imTextObject_58 .cf3 { color: #800000; }
#imTextObject_58 .cf4 { color: #FFFF00; }
#imTextObject_58 .cf5 { color: #000000; }
#imTextObject_58 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_58 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_58 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_58 .cb1 { background-color: #000000; }
#imTextObject_58 .cb2 { background-color: transparent; }
#imTextObject_58 .cb3 { background-color: #800000; }
#imTextObject_58 .cb4 { background-color: #FFFF00; }
#imTextObject_58 .cb5 { background-color: #000000; }
#imCell_43 { display: block; position: relative; overflow: hidden; width: 797px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_43 { position: relative; width: 791px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_61 { display: block; position: relative; overflow: hidden; width: 190px; min-height: 374px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_61 { position: relative; width: 184px; min-height: 324px; padding: 35px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTopImage_61 { position: absolute; top: 5px; left: 5px; right: 5px; text-align: left; z-index: 1;}
#imCellStyleTitle_61 { position: absolute; padding: 2px 0; top: 12px; left: 39px; right: 39px; text-align: left; font-family: Tahoma; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #808080; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_61 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_61 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_61 a { color: inherit; }
#imTextObject_61 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_61 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_61 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_61 p { margin: 0; padding: 0; }
#imTextObject_61 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_61 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_61 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_61 .imUl { text-decoration: underline; }
#imTextObject_61 .ff0 { font-family: "Tahoma"; }
#imTextObject_61 .ff1 { font-family: "Tahoma"; }
#imTextObject_61 .cf1 { color: #000000; }
#imTextObject_61 .cf2 { color: #FFFFFF; }
#imTextObject_61 .cf3 { color: #800000; }
#imTextObject_61 .cf4 { color: #FFFF00; }
#imTextObject_61 .cf5 { color: #000000; }
#imTextObject_61 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_61 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_61 .cb1 { background-color: #000000; }
#imTextObject_61 .cb2 { background-color: transparent; }
#imTextObject_61 .cb3 { background-color: #800000; }
#imTextObject_61 .cb4 { background-color: #FFFF00; }
#imTextObject_61 .cb5 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 374px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_62 { position: relative; width: 194px; min-height: 368px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_62 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_62 a { color: inherit; }
#imTextObject_62 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_62 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_62 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_62 p { margin: 0; padding: 0; }
#imTextObject_62 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_62 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_62 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_62 .imUl { text-decoration: underline; }
#imTextObject_62 .ff0 { font-family: "Tahoma"; }
#imTextObject_62 .ff1 { font-family: "Tahoma"; }
#imTextObject_62 .cf1 { color: #000000; }
#imTextObject_62 .cf2 { color: #FFFFFF; }
#imTextObject_62 .cf3 { color: #808080; }
#imTextObject_62 .cf4 { color: #C2FFFF; }
#imTextObject_62 .cf5 { color: #800000; }
#imTextObject_62 .cf6 { color: #FFFF00; }
#imTextObject_62 .cf7 { color: #000000; }
#imTextObject_62 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_62 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_62 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_62 .cb1 { background-color: #000000; }
#imTextObject_62 .cb2 { background-color: transparent; }
#imTextObject_62 .cb3 { background-color: #808080; }
#imTextObject_62 .cb4 { background-color: #C2FFFF; }
#imTextObject_62 .cb5 { background-color: #800000; }
#imTextObject_62 .cb6 { background-color: #FFFF00; }
#imTextObject_62 .cb7 { background-color: #000000; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 374px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_54 { position: relative; width: 193px; min-height: 250px; padding: 35px 3px 89px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTopImage_54 { position: absolute; top: 5px; left: 5px; right: 5px; text-align: left; z-index: 1;}
#imCellStyleTitle_54 { position: absolute; padding: 2px 0; top: 12px; left: 39px; right: 39px; text-align: left; font-family: Tahoma; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #808080; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_54 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_54 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_54 a { color: inherit; }
#imTextObject_54 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_54 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_54 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_54 p { margin: 0; padding: 0; }
#imTextObject_54 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_54 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_54 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_54 .imUl { text-decoration: underline; }
#imTextObject_54 .ff0 { font-family: "Tahoma"; }
#imTextObject_54 .ff1 { font-family: "Tahoma"; }
#imTextObject_54 .cf1 { color: #000000; }
#imTextObject_54 .cf2 { color: #FFFFFF; }
#imTextObject_54 .cf3 { color: #800000; }
#imTextObject_54 .cf4 { color: #FFFF00; }
#imTextObject_54 .cf5 { color: #000000; }
#imTextObject_54 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_54 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_54 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_54 .cb1 { background-color: #000000; }
#imTextObject_54 .cb2 { background-color: transparent; }
#imTextObject_54 .cb3 { background-color: #800000; }
#imTextObject_54 .cb4 { background-color: #FFFF00; }
#imTextObject_54 .cb5 { background-color: #000000; }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 240px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_73 { position: relative; width: 193px; min-height: 234px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_73 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_73 a { color: inherit; }
#imTextObject_73 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_73 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_73 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_73 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_73 p { margin: 0; padding: 0; }
#imTextObject_73 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_73 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_73 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_73 .imUl { text-decoration: underline; }
#imTextObject_73 .ff0 { font-family: "Tahoma"; }
#imTextObject_73 .ff1 { font-family: "Tahoma"; }
#imTextObject_73 .cf1 { color: #000000; }
#imTextObject_73 .cf2 { color: #FFFFFF; }
#imTextObject_73 .cf3 { color: #808080; }
#imTextObject_73 .cf4 { color: #800000; }
#imTextObject_73 .cf5 { color: #000000; }
#imTextObject_73 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_73 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_73 .cb1 { background-color: #000000; }
#imTextObject_73 .cb2 { background-color: transparent; }
#imTextObject_73 .cb3 { background-color: #808080; }
#imTextObject_73 .cb4 { background-color: #800000; }
#imTextObject_73 .cb5 { background-color: #000000; }
#imCell_80 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_80 { position: relative; width: 460px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_80 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_80 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_80 a { color: inherit; }
#imTextObject_80 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_80 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_80 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_80 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_80 p { margin: 0; padding: 0; }
#imTextObject_80 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_80 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_80 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_80 .imUl { text-decoration: underline; }
#imTextObject_80 .ff0 { font-family: "Tahoma"; }
#imTextObject_80 .ff1 { font-family: "Tahoma"; }
#imTextObject_80 .cf1 { color: #000000; }
#imTextObject_80 .cf2 { color: #FFFFFF; }
#imTextObject_80 .cf3 { color: #808080; }
#imTextObject_80 .cf4 { color: #800000; }
#imTextObject_80 .cf5 { color: #000000; }
#imTextObject_80 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_80 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_80 .cb1 { background-color: #000000; }
#imTextObject_80 .cb2 { background-color: transparent; }
#imTextObject_80 .cb3 { background-color: #808080; }
#imTextObject_80 .cb4 { background-color: #800000; }
#imTextObject_80 .cb5 { background-color: #000000; }
#imCell_93 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 240px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_93 { position: relative; width: 194px; min-height: 214px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_93 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_93 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_93 a { color: inherit; }
#imTextObject_93 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_93 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_93 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_93 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_93 p { margin: 0; padding: 0; }
#imTextObject_93 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_93 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_93 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_93 .imUl { text-decoration: underline; }
#imTextObject_93 .ff0 { font-family: "Tahoma"; }
#imTextObject_93 .ff1 { font-family: "Tahoma"; }
#imTextObject_93 .cf1 { color: #000000; }
#imTextObject_93 .cf2 { color: #FFFFFF; }
#imTextObject_93 .cf3 { color: #808080; }
#imTextObject_93 .cf4 { color: #800000; }
#imTextObject_93 .cf5 { color: #000000; }
#imTextObject_93 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_93 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_93 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_93 .cb1 { background-color: #000000; }
#imTextObject_93 .cb2 { background-color: transparent; }
#imTextObject_93 .cb3 { background-color: #808080; }
#imTextObject_93 .cb4 { background-color: #800000; }
#imTextObject_93 .cb5 { background-color: #000000; }
#imCell_90 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 279px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_90 { position: relative; width: 194px; min-height: 241px; padding: 3px 3px 35px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_90 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_90 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_90 a { color: inherit; }
#imTextObject_90 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_90 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_90 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_90 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_90 p { margin: 0; padding: 0; }
#imTextObject_90 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_90 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_90 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_90 .imUl { text-decoration: underline; }
#imTextObject_90 .ff0 { font-family: "Tahoma"; }
#imTextObject_90 .ff1 { font-family: "Tahoma"; }
#imTextObject_90 .cf1 { color: #000000; }
#imTextObject_90 .cf2 { color: #FFFFFF; }
#imTextObject_90 .cf3 { color: #808080; }
#imTextObject_90 .cf4 { color: #800000; }
#imTextObject_90 .cf5 { color: #000000; }
#imTextObject_90 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_90 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_90 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_90 .cb1 { background-color: #000000; }
#imTextObject_90 .cb2 { background-color: transparent; }
#imTextObject_90 .cb3 { background-color: #808080; }
#imTextObject_90 .cb4 { background-color: #800000; }
#imTextObject_90 .cb5 { background-color: #000000; }
#imCell_91 { display: block; position: relative; overflow: hidden; width: 190px; min-height: 279px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_91 { position: relative; width: 184px; min-height: 257px; padding: 3px 3px 19px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_91 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_91 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_91 a { color: inherit; }
#imTextObject_91 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_91 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_91 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_91 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_91 p { margin: 0; padding: 0; }
#imTextObject_91 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_91 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_91 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_91 .imUl { text-decoration: underline; }
#imTextObject_91 .ff0 { font-family: "Tahoma"; }
#imTextObject_91 .ff1 { font-family: "Tahoma"; }
#imTextObject_91 .cf1 { color: #000000; }
#imTextObject_91 .cf2 { color: #FFFFFF; }
#imTextObject_91 .cf3 { color: #808080; }
#imTextObject_91 .cf4 { color: #800000; }
#imTextObject_91 .cf5 { color: #000000; }
#imTextObject_91 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_91 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_91 .cb1 { background-color: #000000; }
#imTextObject_91 .cb2 { background-color: transparent; }
#imTextObject_91 .cb3 { background-color: #808080; }
#imTextObject_91 .cb4 { background-color: #800000; }
#imTextObject_91 .cb5 { background-color: #000000; }
#imCell_94 { display: block; position: relative; overflow: hidden; width: 260px; min-height: 240px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_94 { position: relative; width: 254px; min-height: 222px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_94 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_94 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_94 a { color: inherit; }
#imTextObject_94 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_94 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_94 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_94 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_94 p { margin: 0; padding: 0; }
#imTextObject_94 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_94 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_94 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_94 .imUl { text-decoration: underline; }
#imTextObject_94 .ff0 { font-family: "Tahoma"; }
#imTextObject_94 .ff1 { font-family: "Tahoma"; }
#imTextObject_94 .cf1 { color: #000000; }
#imTextObject_94 .cf2 { color: #FFFFFF; }
#imTextObject_94 .cf3 { color: #800000; }
#imTextObject_94 .cf4 { color: #000000; }
#imTextObject_94 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_94 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_94 .cb1 { background-color: #000000; }
#imTextObject_94 .cb2 { background-color: transparent; }
#imTextObject_94 .cb3 { background-color: #800000; }
#imTextObject_94 .cb4 { background-color: #000000; }
#imCell_95 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 279px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_95 { position: relative; width: 193px; min-height: 273px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_95 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_95 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_95 a { color: inherit; }
#imTextObject_95 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_95 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_95 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_95 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_95 p { margin: 0; padding: 0; }
#imTextObject_95 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_95 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_95 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_95 .imUl { text-decoration: underline; }
#imTextObject_95 .ff0 { font-family: "Tahoma"; }
#imTextObject_95 .ff1 { font-family: "Tahoma"; }
#imTextObject_95 .cf1 { color: #000000; }
#imTextObject_95 .cf2 { color: #FFFFFF; }
#imTextObject_95 .cf3 { color: #800000; }
#imTextObject_95 .cf4 { color: #000000; }
#imTextObject_95 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_95 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_95 .cb1 { background-color: #000000; }
#imTextObject_95 .cb2 { background-color: transparent; }
#imTextObject_95 .cb3 { background-color: #800000; }
#imTextObject_95 .cb4 { background-color: #000000; }
#imCell_96 { display: block; position: relative; overflow: hidden; width: 797px; min-height: 311px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_96 { position: relative; width: 791px; min-height: 305px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_96 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_96 > div { margin: 0 auto; }
#imContent #imObjectGallery_96 a:link, #imContent #imObjectGallery_96 a:hover, #imContent #imObjectGallery_96 a:visited, #imContent #imObjectGallery_96 a:active { border: none; background-color: transparent; text-decoration: none; }
